Kirjoittaja Aihe: Ohjelmistolähde vanhentunut  (Luettu 3485 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 919
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Ohjelmistolähde vanhentunut
« : 28.02.2011 - klo:18:41 »
”sudo zypper update” tuottaa varoituksen:

Koodia: [Valitse]
Varoitus: Asennuslähde 'Päivitykset openSUSE 11.4 11.4-1.36' on vanhentunut. Harkitse toisen peilipalvelimen käyttöä.
”zypper repos -u” kertoo, että tuo lähde on osoitteeltaan:

http://download.opensuse.org/update/11.4/

Eli en siis varsinaisesti ole käyttämässä peiliä vaan pääpalvelinta. Olisiko nyt tarpeen tehdä jotain – ja jos, niin mitä?
pöytäkone 1, kannettavat 1–3: Debian GNU/Linux 12; pöytäkone 2: openSUSE Tumbleweed; NUC: openSUSE Leap 15.5; RPi 1: FreeBSD 13.2-RELEASE; RPi 2: LibreELEC 11

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Ohjelmistolähde vanhentunut
« Vastaus #1 : 28.02.2011 - klo:18:49 »
Koska tuota 11.4 ei vielä ole julkaistu niin tuolla virhe ilmoituksella ei sinällään ole merkitystä(mutua).
Eiköhän tuo viimeistään viikon sisällä korjaannu.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)